function [X_IPL,Y_IPL,Z_IPL,Xlocal_IPL,Ylocal_IPL,Zlocal_IPL,HShift_IPL,...
    HShift_local_IPL,Azimuth_IPL,TempDef_IPL,Speed_local_IPL,Speed_IPL,...
    Acceleration_local_IPL,Acceleration_IPL,AlfaX_IPL,AlfaY_IPL,ACCdef_IPL,...
    MAGdef_IPL] = matrici_vuote_IPL(FileName)

X_IPL = [];
Y_IPL = [];
Z_IPL = [];
Xlocal_IPL = [];
Ylocal_IPL = [];
Zlocal_IPL = [];
HShift_IPL = [];
HShift_local_IPL = [];
Azimuth_IPL = [];
TempDef_IPL = [];
Speed_IPL = [];
Speed_local_IPL = [];
Acceleration_IPL = [];
Acceleration_local_IPL = [];
AlfaX_IPL = [];
AlfaY_IPL = [];
ACCdef_IPL = [];
MAGdef_IPL = [];

text = 'In Place Link has not been elaborated';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);

end